/* STYLESHEET FOR WILSON GROUP WEBSITE */
/* SCRIPTED BY BRIAN PRASCHER, 2009 */

body { background-color: black; text-align: center; margin: 0; font-family: tahoma, sans-serif; font-size: 12px; text-decoration: none; font-weight: normal; }
#wrapper { text-align: left; width: 800px; margin: 0 auto; height: auto; }
.wrapper { background-color: white; height: auto; }
#menu { position: relative; z-index: 100; width: 100%; background: transparent; float: left; }
#menu ul { font-weight: normal; list-style: none; margin: 0; padding: 0; width: 100px; height: 20px; float: left; text-align: center; vertical-align: middle; font-family: tahoma, sans-serif; font-size: 11px; color: white; background: #369; line-height: 20px; }
#menu ul:hover { background: #258; color: #fff; font-weight: bold; cursor: pointer; line-height: 20px; }

#menu ul.blank { color: #369; background: #369; }
#menu ul.blank:hover { cursor: default; }

#menu ul li a.top { display: block; font-weight: normal; text-decoration: none; color: white; background: #369; border: 0; line-height: 20px; }
#menu ul li:hover a.top { font-weight: bold; color: #fff; background: #258; }

#menu li.span a span.left { display: block; position: absolute; left: 140px; top: 5px; height: 0; width: 0; overflow: hidden; border-top: 5px solid #eee; border-bottom: 5px solid #eee; border-left: 5px solid #000; }
#menu li.span:hover a span.left { display: block; left: 140px; top: 5px; border-left: 5px solid #fff; border-top: 5px solid #093; border-bottom: 5px solid #093; }
* html #menu li.span a span.left { width: 8px; height: 16px; w\idth: 0px; he\ight: 0px; }
#menu a span.empty { display: block; position: absolute; left: 140px; top: 5px; height: 0; width: 0; overflow: hidden; border: 0; }
#menu a:hover span.empty { display: block; left: 140px; top: 5px; border: 0; }
* html #menu a span.empty { width: 8px; height: 16px; w\idth: 0px; he\ight: 0px; }

#menu li { position: relative; line-height: 20px; display: block; }
#menu ul ul { position: absolute; top: 20px; left: 0; z-index: 100; width: 150px; }
#menu ul ul.end { position: absolute; top: 20px; left: -50px; z-index: 100; width: 150px; }

#menu ul li ul li a { display: block; font-weight: normal; text-decoration: none; color: #000; background: #eee; border-left: 5px solid #258; border-right: 1px solid #258; line-height: 20px; }
#menu ul li ul li:hover a { color: white; background: #69c; }
#menu ul li ul.end li.end a { display: block; font-weight: normal; text-decoration: none; color: #000; background: #eee; border-left: 1px solid #258; border-right: 5px solid #258; line-height: 20px; }
#menu ul li ul.end li.end:hover a { color: white; background: #69c; }
#menu ul li ul li ul li.under a { color: #000; background: #eee; border-left: 5px solid #258; border-right: 1px solid #258; line-height: 20px; }
#menu ul li ul li ul li.under a:hover { color: white; background: #258; }

#menu ul ul ul { position: absolute; z-index: 100; top: 0; left: 149px; }

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul { display: none; }
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul { display: block; }

a { color: #258; font-weight: bold; text-decoration: none; }
a:hover { color: #258; text-decoration: underline; }
a.h1 { text-decoration: none; }
a.h1:hover { text-decoration: underline; }
font { font-family: tahoma, sans-serif; text-decoration: none; font-weight: normal; color: #000; }
font.h1 {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	color: #258;
	text-align: center;
}
font.h2 { font-family: tahoma, sans-serif; font-size: 16px; text-decoration: none; font-weight: bold; color: #258; }
br.h1 { line-height: 5px; }
br.h2 {
	line-height: 10px;
	font-size: 16px;
}
/* .leftbar { position: static; float: left; width: 168px; height: auto; border: 5px solid white; } */
.main { background-color: white; position: relative; left: 0; margin: 0; float: left; width: 612px; height: auto; text-align: justify; font-size: 12px; border: 5px solid white;}
.sitemap { font-family: tahoma, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; background: #eee; border: 1px solid #ddd; vertical-align: middle; line-height: 12px; postion: relative; }
.bottombar { position: relative; float: left; top: 0; left: 0; width: 794px; height: 14px; background: #369; color: white; font-family: tahoma, sans-serif; font-size: 10px; padding: 3px; text-align: left;}
.title { padding: 3px; width: auto; background-color: #369; color: white; font-weight: bold;" }
a.bottom { text-decoration: none; color: white; font-weight: normal; }
a.bottom:hover { text-decoration: underline; }
